@font-face {
  font-family: 'litmus';
  src:  url('https://web.archive.org/web/20211224081900im_/http://chaiandetc.com/assets/fonts/litmusa59f.eot?ofbhgg');
  src:  url('https://web.archive.org/web/20211224081900im_/http://chaiandetc.com/assets/fonts/litmusa59f.eot?ofbhgg#iefix') format('embedded-opentype'),
    url('https://web.archive.org/web/20211224081900im_/http://chaiandetc.com/assets/fonts/litmusa59f.ttf?ofbhgg') format('truetype'),
    url('https://web.archive.org/web/20211224081900im_/http://chaiandetc.com/assets/fonts/litmusa59f.woff?ofbhgg') format('woff'),
    url('https://web.archive.org/web/20211224081900im_/http://chaiandetc.com/assets/fonts/litmusa59f.svg?ofbhgg#litmus') format('svg');
  font-weight: normal;
  font-style: normal;
}

.lit {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'litmus' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lit-appetizers:before {
  content: "\e900";
}
.lit-desserts:before {
  content: "\e901";
}
.lit-drinks:before {
  content: "\e902";
}
.lit-main-dish:before {
  content: "\e903";
}
.lit-restaurent-knife:before {
  content: "\e904";
}
.lit-salads:before {
  content: "\e905";
}

/*
     FILE ARCHIVED ON 08:19:00 Dec 24, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:05:28 Apr 15, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.027
  exclusion.robots: 0.228
  exclusion.robots.policy: 0.213
  cdx.remote: 0.088
  esindex: 0.013
  LoadShardBlock: 105.754 (3)
  PetaboxLoader3.datanode: 86.478 (4)
  PetaboxLoader3.resolve: 62.802 (2)
  load_resource: 90.262
*/